/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    font-size: 14px;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


@font-face {
    font-family: 'GnuolaneRgRegular';
    src: url('../fonts/gnuolane_rg-webfont.eot');
    src: url('../fonts/gnuolane_rg-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gnuolane_rg-webfont.woff') format('woff'),
    url('../fonts/gnuolane_rg-webfont.ttf') format('truetype'),
    url('../fonts/gnuolane_rg-webfont.svg#GnuolaneRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #444
}
a {
    color: #e33820;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.alt-font {
    font-family: 'GnuolaneRgRegular', Arial, "Helvetica Neue", Helvetica, sans-serif;;
    font-weight: normal;
}
.clearing {
    clear: both;
    height: 0;
    font-size: 0;
    line-height: 0;
}
h1 {
    font-size: 30px;
    margin: 0 0 0.5em 0;
}
h2 {
    font-size: 26px;
    margin: 0 0 0.5em 0;
}
.header-alt-color {
    color: #e33820;
}
.hide-desktop {
    display: block !important;
}
.hide-mobile {
    display: none !important;
}
.img-responsive {
    max-width: 100%;
}
.container {
    max-width: 990px;
    margin: 0 auto;
}
.container-inner {
    padding: 20px;
}
.pointer {
    display: inline-block;
    zoom: 1;
    *display: inline;
    position: relative;
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    font-style: italic;
    border: none;
    background-color: #fdb600;
    cursor: pointer;
    font-family: Georgia, Times, "Times New Roman", serif;
    color: #fff;
    padding: 0 9px;
    overflow: visible;
    text-decoration: none;
    font-weight: normal;
    vertical-align: middle;
}
.lt-ie8 .pointer {
    display: inline;
    zoom: 1;
}
.pointer:after {
    position: absolute;
    top: 6px;
    right: -9px;
    width: 18px;
    height: 18px;
    -ms-transform:      rotate(134deg) skewX(-10deg) skewY(-10deg);
    -webkit-transform:  rotate(134deg) skewX(-10deg) skewY(-10deg);
    -moz-transform:     rotate(134deg) skewX(-10deg) skewY(-10deg);
    -o-transform:       rotate(134deg) skewX(-10deg) skewY(-10deg);
    transform:          rotate(134deg) skewX(-10deg) skewY(-10deg);
    background: #fdb600;
    content: '';
}
.pointer-lrg {
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    padding: 0 15px;
}
.pointer-lrg:after {
    top: 8px;
    right: -12px;
    width: 24px;
    height: 24px;
}
.pointer-red, .pointer-red:after {
    background-color: #e52e38;
}
.pointer-darkred, .pointer-darkred:after {
    background-color: #852a3a;
}
.pointer-blue, .pointer-blue:after {
    background-color: #6f9bc2;
}
.pointer-green, .pointer-green:after {
    background-color: #598527;
}
.pointer-yellow, .pointer-yellow:after {
    background-color: #E0C300;
}
.pointer-download {
    background-image: url('../img/@1x/pointer-download.png');
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 35px
}
.lt-ie9 .pointer:after {
    display: none;
}
h1 .pointer {
    margin-left: 15px;
}
.justify-fix {
    width: 100%;
    display: inline-block;
    zoom: 1;
    *display: inline;
    content: "";
    visibility: hidden;
    padding: 0 !important;
    margin: 0 !important;
    height: 0 !important;
}
.border-top-bottom {
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}
.border-top {
    border-top: 1px solid #eaeaea;
}
.border-bottom {
    border-bottom: 1px solid #eaeaea;
}

/** header **/
header {
    border-bottom: 1px solid #dcdcdc;
}
#logo-btns-wrap {
    padding: 15px 20px;
}
#logo {
    float: left;
}
#nav-btns {
    float: right;
    margin: 4px 0 0 0;
    padding: 0;
}
#nav-btns li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    list-style-type: none;
    margin-left: 5px;
}
.lt-ie8 #nav-btns li {
    display: inline;
}
.nav-btn {
    width: 40px;
    height: 36px;
    border: 1px solid #dcdcdc;
    padding: 0;
}
#search-btn {
    background: url('../img/@1x/search-button.png') no-repeat center;
    background-size: 34px 34px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #search-btn  {
        background-image: url('../img/@2x/search-button.png');
    }
}
#nav-btn {
    background: url('../img/@1x/nav-button.png') no-repeat center;
    background-size: 34px 33px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #nav-btn  {
        background-image: url('../img/@2x/nav-button.png');
    }
}
nav {
    z-index: 1;
    display: none;
    position: absolute;
    width: 100%;
    border-top: 1px solid #dcdcdc;
    -moz-box-shadow: 0 5px 6px -3px #878485;
    -webkit-box-shadow: 0 5px 6px -3px #878485;
    box-shadow: 0 5px 6px -3px #878485;
    background: #fff url('../img/@1x/search-panel-bgrd.png') repeat-x;
    background-size: 2px 45px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    nav  {
        background-image: url('../img/@2x/search-panel-bgrd.png');
    }
}
.nav-shadow {
    display: none;
}
nav ul {
    margin: 0;
    padding: 0;
}
ul.top-level-nav {
    padding: 20px;
}
ul.top-level-nav li {
    line-height: 36px;
}
ul.top-level-nav a {
    text-decoration: none;
    color: #707070;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px dotted #dcdcdc;
    display: block;
    padding-left: 5px;
    background: url('../img/@1x/nav-grey-arrow.png') no-repeat right center;
    background-size: 11px 12px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    ul.top-level-nav a  {
        background-image: url('../img/@2x/nav-grey-arrow.png');
    }
}
li.nav-hover > a,
ul.top-level-nav a:hover {
    color: #e33820;
    text-decoration: none;
}
ul.top-level-nav .current-page a {
    color: #e33820;
    background: url('../img/@1x/nav-red-arrow.png') no-repeat right center;
    background-size: 11px 12px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    ul.top-level-nav .current-page a  {
        background-image: url('../img/@2x/nav-red-arrow.png');
    }
}

ul.second-level-nav {
    z-index: 1;
    margin-left: 30px;
    display: none;
}

ul.third-level-nav {
    z-index: 2;
    margin-left: 60px;
    display: none;
}

ul.second-level-nav li {
    line-height: 30px;
    background: url('../img/@1x/nav-grey-arrow.png') no-repeat left center;
    background-size: 11px 12px;
}

ul.second-level-nav a {
    font-size: 11px;
    font-weight: normal;
    line-height: 30px;
    margin-left: 15px;
    padding-left: 0;
    background: none;
}
ul.second-level-nav a:hover {
    color: #707070;
}
.current-page ul.second-level-nav {
    display: block;
}
ul.top-level-nav .current-page ul.second-level-nav a {
    color: #707070;
    background: none;
}

#search-panel {
    z-index: 1;
    display: none;
    position: absolute;
    width: 100%;
    text-align: center;
    border-top: 1px solid #dcdcdc;
    -moz-box-shadow: 0 5px 6px -3px #878485;
    -webkit-box-shadow: 0 5px 6px -3px #878485;
    box-shadow: 0 5px 6px -3px #878485;
    background: #fff url('../img/@1x/search-panel-bgrd.png') repeat-x;
    background-size: 2px 45px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #search-panel  {
        background-image: url('../img/@2x/search-panel-bgrd.png');
    }
}
#search-panel-inner {
    padding: 20px;
    padding-right: 29px; /* right margin has additional 'right' property of the .pointer:after element */
}
#search-panel form {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 100%;
}
#search-panel button {
    margin-left: 10px;
}
#search-panel input {
    border: 1px solid #dcdcdc;
    height: 22px;
    width: 65%;
    display: inline-block;
    zoom: 1;
    *display: inline;
    padding: 3px 5px;
    background: #f9f9f9;
    -moz-box-shadow: inset 0 5px 11px -6px #c6c6c6;
    -webkit-box-shadow: inset 0 5px 11px -6px #c6c6c6;
    box-shadow: inset 0 5px 11px -6px #c6c6c6;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

/** footer **/
footer {
    background: url('../img/@1x/footer-top-curve.png') no-repeat top center;
    padding-top: 45px;
}
#footer-inner {
    background: #ececec;
    background: url('../img/@1x/footer-bgrd.png') repeat-y top center;
}
footer ul {
    text-align: center;
    margin: 0;
    padding: 0 0 20px 0;
}
footer li {
    list-style-type: none;
    padding: 0;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
#footer-buttons a {
    background-size: 38px 39px;
    display: block;
    width: 38px;
    height: 39px;
    margin: 0 5px;
}
#footer-twitter {
    background: url('../img/@1x/footer-twitter.png') no-repeat top center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #footer-twitter  {
        background-image: url('../img/@2x/footer-twitter.png');
    }
}
#footer-youtube {
    background: url('../img/@1x/footer-youtube.png') no-repeat top center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #footer-youtube  {
        background-image: url('../img/@2x/footer-youtube.png');
    }
}
#footer-facebook {
    background: url('../img/@1x/footer-facebook.png') no-repeat top center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #footer-facebook  {
        background-image: url('../img/@2x/footer-facebook.png');
    }
}
#footer-linkedin {
    background: url('../img/@1x/footer-linkedin.png') no-repeat top center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #footer-linkedin  {
        background-image: url('../img/@2x/footer-linkedin.png');
    }
}
#footer-instagram {
    background: url('../img/@1x/footer-instagram.png') no-repeat top center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    #footer-instagram  {
        background-image: url('../img/@2x/footer-instagram.png');
    }
}
#footer-links a {
    color: #686868;
    font-size: 11px;
    border-right: 1px solid #686868;
    margin-right: 5px;
    padding: 0 5px 0 0;
    text-decoration: none;
}
#footer-links a.footer-link-last {
    border: none;
}



/** reusable styles **/
#breadcrumbs ul {
    padding: 8px 15px;
    margin: 0;
    float: left;
}
#breadcrumbs li {
    list-style-type: none;
    display: inline;
    font-size: 11px;
}
#breadcrumbs a {
    color: #444;
    text-decoration: none;
    margin: 0 5px;
}
a.breadcrumbs-current-page {
    font-weight: bold;
}
.breadcrumbs-right {
    display: none;
}

.side-by-side-panel-right {
    padding-bottom: 10px;
}
.columns-2up-left img, .columns-2up-right img {
    max-width: 100%;
}
.center-content {
    text-align: center;
}
.side-by-side-panel-right img {
    max-width: 100%;
}
#full-width-row {
    border-top: 2px solid #fff;
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 20px;
}
#full-width-row .cycle-panel {
    background: #fff;
}
#full-width-row .cycle-panel-inner {
    margin: 10px;
    text-align: center;
}

.cycle-panel-image {
    max-width: 100%;
}
.cycle-panel h3,
.cycle-panel p {
    text-align: left;
}
.full-width-ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.full-width-ul li {
    list-style-type: none;
    display: block;
    padding: 20px 0;
}
.full-width-row-panel {
    background: #fff;
    padding: 20px;
    border: 1px solid #eaeaea;
    -moz-box-shadow: 0 0 4px 0 #eaeaea;
    -webkit-box-shadow: 0 0 4px 0 #eaeaea;
    box-shadow: 0 0 4px 0 #eaeaea;
    margin-top: 20px;
}
.full-width-row-panel-img-wrap {
    text-align: center;
}
#twitter-row-2up .container-inner, #twitter-row-3up .container-inner {
    padding-bottom: 0;
}
.twitter-row-col {
    padding-bottom: 20px;
}
.twitter-row-col-inner {
    text-align: left;
}
.twitter-row-col img {
    max-width: 100%;
}
.twitter-panel {
    background: url('../img/@1x/twitter-icon.png') no-repeat 14px 20px;
    background-size: 34px 27px;
    padding: 15px 15px 15px 60px;
    border: 1px solid #eaeaea;
    -moz-box-shadow: 0 0 4px 0 #eaeaea;
    -webkit-box-shadow: 0 0 4px 0 #eaeaea;
    box-shadow: 0 0 4px 0 #eaeaea;
    margin-right:19px;
}
.twitter-panel a {
    color: #1187b4;
}
.follow-us-tab {
    background: url('../img/@1x/follow-us-mobile.png') no-repeat;
    background-size: 19px 77px;
    width: 19px;
    height: 77px;
    float: right;
    position: relative;
}
.twitter-title {
    font-weight: bold;
}
.twitter-panel p {
    margin: 0.5em 0 0 0;
}
.cycle-link img {
    margin: 0 30px;
    text-align: center;
    display: block;
}
.slideshow-center {
    position: relative;
    margin: 0 auto;
}
.cycle-slideshow {
    overflow: hidden;
}
.prev,
.next {
    display: block;
    position: absolute;
    top: 50%;
    z-index: 100;
    width: 18px;
    height: 27px;
    background-size: 18px 27px;
    margin-top: -13px;
}
.prev {
    left: -20px;
    background: url('../img/@1x/carousel-left-arrow.png')
}
.next {
    right: -20px;
    background: url('../img/@1x/carousel-right-arrow.png')
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.bottom-panel {
    font-size: 12px;
    margin-bottom: 30px;
}
.bottom-panel-inner {
    text-align: left;
}
.bottom-panel h2 {
    margin-bottom: 0;
}
.bottom-panel p {
    margin-top: 0;
}
.bottom-panel a {
    color: #e33820;
    font-weight: bold;
}
#bottom-panels-3up img {
    max-width: 100%;
}
#also-header-toggle {
    background: url('../img/@1x/also-in-this-section-arrow-down.png') no-repeat right center;
    background-size: 25px 13px;
    cursor: pointer;
}
.also-in-section {
    margin-bottom: 30px;
}
.also-in-section .container-inner {
    padding: 0;
    border: 1px solid #dcdcdc;
    -moz-box-shadow: 0 5px 6px -3px #dcdcdc;
    -webkit-box-shadow: 0 5px 6px -3px #dcdcdc;
    box-shadow: 0 5px 6px -3px #dcdcdc;
    background: #fff url('../img/@1x/search-panel-bgrd.png') repeat-x;
    background-size: 2px 45px;
}
.also-in-section-inner {
    padding: 10px 20px;
}
.also-in-section h2 {
    margin-top: 0;
    margin-bottom: 0;
}
#also-in-section-toggle {
    margin-bottom: 0;
}
#also-in-section-toggle .also-panel-wrap {
    display: none;
}
.also-panel-wrap {
     padding-top: 20px;
}
.also-panel {
    border-bottom: 1px dotted #eaeaea;
    padding: 10px 0 ;
}
.also-panel-first {
    border-top: 1px dotted #eaeaea;
}
a.also-panel-header {
    display: block;
    color: #444;
    font-weight: bold;
    background: url('../img/@1x/nav-grey-arrow.png') no-repeat left center;
    background-size: 11px 12px;
    padding-left: 15px;
    margin: 5px 0;
}
.also-panel ul {
    margin: 0;
}
.also-panel li {
    list-style-type: none;
}
.also-panel li a {
    color: #707070;
    font-size: 12px;
}


/* accordion */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #eaeaea;
    -moz-box-shadow: 0 0 4px 0 #eaeaea;
    -webkit-box-shadow: 0 0 4px 0 #eaeaea;
    box-shadow: 0 0 4px 0 #eaeaea;
    background: #fbfbfb url('../img/@1x/accordion-plus.png') no-repeat 98% center;
    font-weight: normal;
    color: #686868;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 0;
    cursor: pointer;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    box-shadow: none;

}
.ui-widget-content {
    border: 1px solid #eaeaea;
    padding: 10px 20px;
    margin-top: -1px;
}
.wire-panel {
    padding: 20px;
    border: 1px solid #eaeaea;
    -moz-box-shadow: 0 0 4px 0 #eaeaea;
    -webkit-box-shadow: 0 0 4px 0 #eaeaea;
    box-shadow: 0 0 4px 0 #eaeaea;
}
#avatar-panels {
    padding: 0;
}
#avatar-panels li {
    list-style: none;
    border-top: 1px solid #eaeaea;
    padding: 20px;
}
#avatar-panels li:last-child {
    border-bottom: 1px solid #eaeaea;
}
img.avatar {
    max-width: none;
    width: 140px;
}
#gmap {
    width: 100%;
    margin: 0 auto;
    height: 300px;
}
#gmap-bottom-section .columns-2up-left {
    width: 140px;
    float: left;
}
#gmap-bottom-section .columns-2up-right {
    width: auto;
    float: none;
    margin-left: 140px;
}
#time-period {
    padding: 5px 10px;
    width: 100%;
    font-size: 16px;
    margin-top: 1em;
}
.gmap-filter {
    padding-left: 0;
    border-right: 1px solid #eaeaea;
    padding-right: 10px;
    margin-right: 20px;
}
.gmap-filter li {
    list-style-type: none;
    padding: 5px 10px;
    margin: 0;
    cursor: pointer;
}
.gmap-filter li:hover {
    background: #eaeaea;
}
.gmap-filter-selected {
    font-weight: bold;
    background: #eaeaea;
}
#profiles {
    margin-top: 20px;
}
#profiles-header {
    font-size: 26px;
    font-weight: normal;
    margin: 10px 0 0 0;
    display: none;
}
.profile-panel-wrap {
    width: 100%;
    margin-bottom: 20px;
}
.profile-panel {
    text-align: center;
}
.profile-info {
    padding-top: 20px;
    text-align: left;
}
#modalContent {
    display: none;
}
#simplemodal-overlay {
    background: #000;
}
#modal-content {
    padding: 20px;
    display: none;
}
#simplemodal-container {
    background: #fff;
    border: 1px solid #4c4c4c;
    -moz-box-shadow: 0 0 20px 0 #333;
    -webkit-box-shadow: 0 0 20px 0 #333;
    box-shadow: 0 0 20px 0 #333;
    max-height: 90%;
    max-width: 400px;
}
#modal-content .profile-info {
    padding: 20px 0;
    border-bottom: 1px solid #dedede;
    margin-bottom: 20px;
}
#modal-content h3 {
    margin-bottom: 0;
}
#modal-content p {
    margin-top: 0.5em;
}
#simplemodal-container a.modalCloseImg {
    background:url('../img/@1x/x.png') no-repeat;
    width:25px;
    height:29px;
    display:inline;
    z-index:3200;
    position:absolute;
    top:-15px;
    right:-18px;
    cursor:pointer;
}
.infobox {
    padding: 10px 0;
    clear: both;
    overflow: hidden;

}
.infobox img {
    float: left;
    padding: 5px;
    border: 1px solid #dedede;
}
.infobox h3 {
    margin: 0 0 0 20px;
    float: left;
}

/* ---------- TIMER ---------- */
ul#countdown {
    padding: 0;
    margin-bottom: 0;
}
ul#countdown li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    background: transparent url('../js/vendor/coming-soon/images/timer-piece.png') no-repeat left top;
    width: 104px;
    text-align: center;
}
ul#countdown li span {
    font-size: 3em;
    font-weight: bold;
    color: #4C4C4C;
    height: 108px;
    line-height: 108px;
    position: relative;
}
ul#countdown li span::before {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 1px solid white;
    position: absolute;
    top: 27px;
}
ul#countdown li p.timeRefDays,
ul#countdown li p.timeRefHours,
ul#countdown li p.timeRefMinutes,
ul#countdown li p.timeRefSeconds {
    margin-top: 1em;
    text-transform: uppercase;
    font-size: 1.8em;
}

/* Event map */
#event-gmap {
    width: 100%;
    height: 240px;
}

/* Gallery */
#gallery {
    overflow: hidden;
    margin: 20px 20px 20px 10px;
}
.gallery-inner {
    width: 9999px;
}
.gallery-page {
    float: left;
}
.gallery-panel {
    width: 20%;
    float: left;
}
.gallery-thumb {
    margin: 0 0 10px 10px;
    cursor: pointer;
}
.gallery-thumb img {
    width: 100%;
}

/* Pager */
#pager {
    text-align: center;
    display: inline
}
#pager ul {
    padding: 0;
}
#pager li {
    list-style-type: none;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 34px;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
    border: 1px solid #dedede;
    background: #fafafa;
    color: #6f9bc2;
    cursor: pointer;
    margin-right: 3px;
}
#pager li:hover,
#pager li.pager-active {
    background: #ccc;
    color: #fff;
}
#video-select {
    padding: 5px 10px;
    width: 100%;
    font-size: 16px;
    margin-top: 1em;
}


/** page specific styles **/
.light-grey #breadcrumbs {
    background: #f5f3ef;
}
.light-grey #full-width-row {
    background: #f5f3ef;
}
.light-grey .header-alt-color {
    color: #e33820;
}
.grey #breadcrumbs {
    background: #e6e2e2;
}
.grey #full-width-row {
    background: #e6e2e2;
}
.grey .header-alt-color {
    color: #acacac;
}
.grey .full-width-row-panel {
    border: 1px solid #d6d4d4;
    -moz-box-shadow: 0 0 4px 0 #d6d4d4;
    -webkit-box-shadow: 0 0 4px 0 #d6d4d4;
    box-shadow: 0 0 4px 0 #d6d4d4;
}
.blue #breadcrumbs {
    background: #cbdded;
}
.blue #full-width-row {
    background: #cbdded;
}
.blue .header-alt-color {
    color: #6f9bc2;
}
.yellow #breadcrumbs {
    background: #fde8b4;
}
.yellow #full-width-row {
    background: #fde8b4;
}
.yellow .header-alt-color {
    color: #f0ab00;
}
.pink #breadcrumbs {
    background: #fde6e3;
}
.pink #full-width-row {
    background: #fde6e3;
}
.pink .header-alt-color {
    color: #852a3a;
}
.green #breadcrumbs {
    background: #d7e3c5;
}
.green #full-width-row {
    background: #d7e3c5;
}
.green .header-alt-color {
    color: #598527;
}
.purple #breadcrumbs {
    background: #f0e9f3;
}
.purple #full-width-row {
    background: #f0e9f3;
}
.purple .header-alt-color {
    color: #82559a;
}
.olive #breadcrumbs {
    background: #f7f3c5;
}
.olive #full-width-row {
    background: #f7f3c5;
}
.olive .header-alt-color {
    color: #f8d90b;
}




/** home page **/
#welcome {
    background: url('../img/@1x/main-panel-bgrd.png') no-repeat top left;
    background-size: 990px 220px;
		margin-bottom: 20px;
}
#welcome-fixed-text {
    max-width: 400px;
    height: 220px;
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.8);
    margin: 0;
}
#welcome-fixed-text-inner {
    padding: 10px 20px;
}
#welcome h1 {
    margin: 0;
}
#welcome p {
    line-height: 1.4em;
    margin: 8px 0;
}
.customer-delight {
    background: #f5f3ef;
    -moz-box-shadow: inset 0 0 12px 5px #e2ddd2;
    -webkit-box-shadow: inset 0 0 12px 5px #e2ddd2;
    box-shadow: inset 0 0 12px 5px #e2ddd2;
    overflow: auto;
}
.customer-feed-title {
    font-weight: bold;
    padding: 5px 10px;
    background: #e2ddd2;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.customer-delight p {
    padding: 0 20px;
}
#were-belron {
    border: 1px solid #dcdcdc;
    border-left: none;
    border-right: none;
}
#belron-family .cycle-link {
    height: 49px; /* Height of tallest logo image */
}
#belron-family .cycle-link img {
    vertical-align: middle;
}

/* wwat */
.operate-header {
    line-height: 25px;
    margin-bottom: 0;
}
.operate-header span {
    vertical-align: middle;
    line-height: 25px;
    margin-right: 10px;
    width: 30px;
    height: 20px;
    display: inline-block;
    zoom: 1;
    *display: inline;
    background: #ffe43a;
}
.operate-panel-franchise .operate-header span {
    background: #eb5339;
}
.operate-panel-corporate li,
.operate-panel-franchise li {
    list-style-type: none;
    padding: 2px 0;
    margin-left: 0;
}

/* BOB */
.press-area {
    background: #f5f3ef url('../img/@1x/press-area-icon.png') no-repeat 10px 20px;
    background-size: 81px 74px;
    -moz-box-shadow: inset 0 0 12px 5px #e2ddd2;
    -webkit-box-shadow: inset 0 0 12px 5px #e2ddd2;
    box-shadow: inset 0 0 12px 5px #e2ddd2;
    overflow: auto;
    padding: 10px 20px 10px 100px;
    font-size: 12px;
}

/* tri */
#tri-table {
    width: 100%;
}
#tri-table thead {
    background: #6f9bc2;
    color: #fff;
}
#tri-table td {
    padding: 5px 10px;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    border: 1px solid #ddd;
}
.table-responsive td {
    white-space: nowrap;
}
.otd-icons {
    max-width: 70%;
}

/* Our partners */
.partner-logos {
    /*width: 330px;*/ /* remove so when on narrower view port, youtube video narrows as well */
    margin: 0 auto;
}
.partner-logos a {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 27%;
    padding: 0 5% 5% 0;
    text-align: center;
}

/* Franchisees */
#franchise-comments .comments-wrap {
    position: relative;
    height: 280px;
}
#franchise-comments blockquote {
    font-style: italic;
    position: absolute;
    border: 1px solid #eaeaea;
    -moz-box-shadow: 0 0 4px 0 #eaeaea;
    -webkit-box-shadow: 0 0 4px 0 #eaeaea;
    box-shadow: 0 0 4px 0 #eaeaea;
    padding: 40px 20px;
    margin: 0;
}
#franchise-comments img {
    float: right;
		margin-left: 10px;
    margin-right: -10px;
    margin-top: -31px;
    max-width: 60px;
    max-height: 60px;
}
.quoteOpen,
.quoteClose {
    font-size: 72px;
    color: #6f9bc2;
    font-weight: bold;
    font-style: normal;
    position: absolute;
    height: 36px;
    width: 36px;
    line-height: 36px;
}
.quoteOpen {
    top: 15px;
    left: 0px;
}
.quoteClose {
    bottom: -20px;
    right: 0px;
}

/* Vacancies */
.job-description {
    display: none;
}
#job-titles {
    padding-left: 0;
}
#job-titles li {
    list-style-type: none;
    padding: 5px 10px;
    margin: 0;
    cursor: pointer;
}
#job-titles li:hover {
    background: #eaeaea;
}
.job-selected {
    font-weight: bold;
    background: #eaeaea;
}

/* Nominated heroes */
#nominated-heroes .profile-read-more {
    display: none;
}


/* Wall of fame */
#wall-of-fame #time-period {
    margin: 0;
}
#modal-content blockquote {
    font-style: italic;
    margin: 0;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */




.container > .container-inner > .container > .container-inner {
		padding-bottom: 20px;
}

@media only screen and (min-width: 10em) {

		/* fix level 2 arrow when in narrow/portrait mobile */
    ul.second-level-nav > li {
        background-position: left 10px;
    }
		
		/* show level 3 current path when in narrow/portrait mobile */
    ul.second-level-nav > li.current-page > ul.third-level-nav{
				display:block;
		}
}

@media only screen and (min-width: 35em) {
		
		/* reset padding for when wrappings are nested */
		.container > .container-inner > .container { margin-bottom:0px; }
		.container > .container-inner > .container > .container-inner { padding:0px; }

        .cycle-panel.cycle-slide .cycle-panel-inner {
            margin-left:28px;
        }
		
    #gmap {
        height: 400px;
    }
    .profile-panel-wrap {
        float: left;
        width: 50%;
    }
    .profile-panel {
        margin-right: 20px;
    }
    #simplemodal-container {
        max-width: 500px;
    }
		
    ul.second-level-nav > li {
        background-position: left 10px;
    }
		
		ul.second-level-nav > li.current-page > ul.third-level-nav{
				display:block;
		}

}

@media only screen and (min-width: 50em) {

    ul.second-level-nav > li {
        background-position: left 10px;
    }
		ul.second-level-nav > li.current-page > ul.third-level-nav{
				display:block;
		}
		
    .hide-mobile {
        display: block !important;
    }
    .hide-desktop {
        display: none !important;
    }
    h1, h2 {
        font-size: 30px;
        margin: 0;
    }

    /** footer **/
    #footer-inner {
        padding-top: 20px;
    }
    #footer-buttons {
        float: left;
        margin-left: 20px;
    }
    #footer-links {
        float: right;
        margin-right: 20px;
    }

    /** reusable styles **/
    .breadcrumbs-with-logo {
        margin: 30px 0 20px 0;
    }
    .breadcrumbs-right {
        display: block;
        margin-right: 130px;
        position: relative;
        float: right;
        padding: 8px 0;
    }
    .breadcrumbs-right img {
        margin-top: -65px;
        top: 50%;
        position: absolute;
        vertical-align: middle;
    }
    section, section.container {
        margin-bottom: 20px;
    }
    .prev {
        left: -10px;
    }
    .next {
        right: -10px;
    }
    .side-by-side p {
        max-width: 50em;
    }
    .side-by-side-panel-right {
        float: right;
        /*width: 58%;*/
        padding-left: 20px;
    }
    .side-by-side-panel-left {
        float: left;
        width: 50%;
    }
    .side-by-side-text-right {
        float: right;
        width: 50%;
    }
    .side-by-side-text-left {
        float: left;
        width: 48%;
    }
    .columns-2up-left {
        width: 50%;
        float: left;
    }
    .columns-2up-right {
        width: 45%;
        float: right;
    }
    .columns-narrow-left .columns-2up-left {
        width: 30%;
    }
    .columns-narrow-left .columns-2up-right {
        width: 65%;
    }
    .columns-xnarrow-left .columns-2up-left {
        width: 20%;
    }
    .columns-xnarrow-left .columns-2up-right {
        width: 75%;
    }

    .side-by-side-panel-right img {
        width: auto;
    }
    #full-width-row .cycle-panel {
        background: #fff url('../img/@1x/page-corner.png') no-repeat top right;
        background-size: 144px 88px;
        width: 95%;
    }
    #full-width-row .cycle-panel-inner {
        clear: both;
        margin-right: 0px;
    }
    #full-width-row .cycle-panel-no-page .cycle-panel {
        background: #fff;
        background-image: none;
    }
    #full-width-row .cycle-panel-no-page .cycle-panel-inner {
        clear: both;
        margin-right: 0;
    }
    .cycle-panel-content {
        padding: 0 120px 0 10px;
    }
    .cycle-panel-no-page .cycle-panel-content {
        padding: 0 10px;
    }
    .cycle-panel-image {
        float: left;
        margin-right: 20px;
        width: auto;
    }
    .cycle-panel h3 {
        margin-top: 0;
        text-align: left;
    }
    .full-width-ul {
        text-align: justify;
    }
    .full-width-ul li {
        display: inline-block;
        zoom: 1;
        *display: inline;
    }
    #twitter-row-2up .container-inner,
    #twitter-row-3up .container-inner {
        text-align: justify;
    }
    .twitter-row-col {
        /*float: left;*/
        display: inline-block;
        zoom: 1;
        *display: inline;
        vertical-align: top;
    }
    .twitter-row-right-col {
        /*float: right;*/
        display: inline-block;
        zoom: 1;
        *display: inline;
        vertical-align: top;
        position: relative;
    }
    #twitter-row-2up .twitter-row-col {
        width: 64%;
    }
    #twitter-row-3up .twitter-row-col {
        width: 32%;
    }
		#twitter-row-3up .twitter-row-col:nth-of-type(2){
				position:relative; /* allow twitter to be in the middle 3-col layout, makes follow us tab position correctly */
		}
		#twitter-row-3up .twitter-row-col:nth-of-type(2) .twitter-panel {
			width:214px;
		}
		#twitter-row-3up .twitter-row-col:nth-of-type(2) .video-container {
			width:289px;
		}
    .twitter-row-right-col {
        width: 33%;
    }
    .twitter-panel {
        margin-right: 0;
    }
    .follow-us-tab {
        background: url('../img/@1x/follow-us-desktop.png') no-repeat;
        background-size: 98px 28px;
        width: 98px;
        height: 28px;
        display: block;
        position: absolute;
        top: 14px;
        right: 0;
    }
    #bottom-panels-3up .container-inner {
        text-align: justify;
    }
		#twitter-row-3up .twitter-row-col:nth-of-type(2) .follow-us-tab{
			right:13px; 
		}
    .bottom-panel {
        display: inline-block;
        zoom: 1;
        max-width: 26%;
        *display: inline;
    }
    .bottom-panel p {
        text-align: left;
    }
    .also-in-section .container-inner {
        margin-left: 20px;
        margin-right: 20px;
    }
    .also-4up .also-panel {
        width: 25%;
    }
    .also-3up .also-panel {
        width: 33%;
    }
    .also-2up .also-panel {
        width:50%;
    }
    .also-panel-last {
        float: right;
    }
    .also-panel-wrap {
        text-align: justify;
    }
    .also-panel {
        float: left;
        border: none;
    }
    .also-panel-inner {
        border-left: 1px dotted #eaeaea;
        padding-left: 30px;
        float: left;
    }
    .also-panel-first {
        border: none;
        padding-left: 0;
    }
    .also-panel-first .also-panel-inner {
        border: none;
        padding: 0;
    }
    #also-header-toggle {
        display: inline-block;
        zoom: 1;
        *display: inline;
        padding-right: 45px;
    }

    /* Gallery */
    /*.gallery-panel {
        width: 12.5%;
    }*/

    /** page specific styles **/
    .blue #full-width-row .cycle-panel {
        background-image:url('../img/@1x/page-corner-blue.png');
    }
    .yellow #full-width-row .cycle-panel {
        background-image:url('../img/@1x/page-corner-yellow.png');
    }
    .green #full-width-row .cycle-panel {
        background-image:url('../img/@1x/page-corner-green.png');
    }
    .purple #full-width-row .cycle-panel {
        background-image:url('../img/@1x/page-corner-purple.png');
    }
    .pink #full-width-row .cycle-panel {
        background-image:url('../img/@1x/page-corner-pink.png');
    }
    .blue #full-width-row .cycle-panel-no-page .cycle-panel,
    .yellow #full-width-row .cycle-panel-no-page .cycle-panel,
    .green #full-width-row .cycle-panel-no-page .cycle-panel,
    .purple #full-width-row .cycle-panel-no-page .cycle-panel,
    .pink #full-width-row .cycle-panel-no-page .cycle-panel
    {
        background-image: none;
    }

    #avatar-panels .columns-2up-left {
        width: 22%;
    }
    #avatar-panels .columns-2up-right {
        width: 78%;
    }

    /* Gmap */
    #gmap {
        height: 500px;
    }
    .profile-panel-wrap {
        width: 33.333%;
    }
    #simplemodal-container {
        max-width: 700px;
    }
    #simplemodal-container .columns-2up-left {
        width: 25%;
    }
    #simplemodal-container .columns-2up-right {
        width: 70%;
    }



    /** home page **/
    #welcome-fixed-text-inner {
        padding: 20px;
    }
    #welcome-fixed-text-inner p {
        line-height: 1.4em;
        margin: 1em 0;
    }
    #aag.full-width-ul {
        text-align: center;
    }
    #aag.full-width-ul li {
        display: block;
    }

    /* wwat **/
    .operate-panel-corporate {
        width: 60%;
        float: left;
    }
    .operate-panel-franchise {
        width: 40%;
        float: left;
    }
    .operate-panel-corporate ul,
    .operate-panel-franchise ul,
    .operate-panel-corporate .column,
    .operate-panel-franchise .column{
        float: left;
        padding-left: 0;
    }
    .operate-panel-corporate ul,
    .operate-panel-corporate .column {
        width: 33%;
    }
    .operate-panel-franchise ul ,
		.operate-panel-franchise .column{
        width: 50%;
    }
    .operate-panel-corporate .column > *,
    .operate-panel-franchise .column > *{
        float: left;
        padding-left: 40px;
				clear:both;
				margin-top:0px;
    }
		.operate-panel-corporate .column, .operate-panel-franchise .column{
			margin: 1em 0;
		}
		

    /* BOB */
    .press-area-col,
    .press-area-col-right {
        float: left;
        width: 48%;
        text-align: left;
    }
    .press-area-col-right {
        float: right;
    }

    /* Heroes */
    /*.prizes-img {
        float: left;
        margin: 0 40px;
    }*/

    /* Giving back */
    .givingback-img {
        margin: 0 40px;
    }
    .world-conf-right {
        float: right;
    }

    /* tri */
    .table-responsive {
        overflow-x: auto;
        overflow-y: auto;
    }
    .table-responsive td {
        white-space: normal;
    }

    .otd-icons {
        max-width: 40%;
    }

    /* Our partners */
    .partner-logos {
        width: 440px;
    }
    .partner-logos a {
        width: 19%;
        padding: 0 5% 5% 0;
        text-align: center;
    }

    /* Franchisees */
    #franchise-comments .comments-wrap {
        position: relative;
        height: 220px;
    }
    #franchise-comments img {
        max-width: 100px;
        max-height: 100px;
    }

    /* Vacancies */
    #job-descriptions .columns-2up-left {
        width: 25%;
        float: left;
    }
    #job-descriptions .columns-2up-right {
        width: 70%;
        float: right;
    }

    /* Wall of fame */
    #wall-of-fame #time-period {
        float: right;
        width: 320px;
    }

    /* BOB event */
    #bob-event-judging .columns-2up-left {
        width: 35%;
    }
    #bob-event-judging .columns-2up-right {
        width: 60%;
    }

}

@media only screen and (min-width: 55em) {

    header {
        border-bottom: none;
        padding-right: 20px;
        padding-bottom: 5px;
    }
    #logo-btns-wrap {
        float: left;
    }
    #nav-btns {
        display: none;
    }

    #search-panel {
        display: block !important;
        width: auto;
        float: right;
        position: static;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        background: none;
        border: none;
    }
    #search-panel-inner {
        padding: 15px 0 15px 20px;
    }
    #search-panel form {
        text-align: right;
    }
    #search-panel input {
        background: #f9f9f9 url('../img/@1x/search-button.png') no-repeat left center;
        background-size: 24px 24px;
        padding-left:28px;
    }
    #search-panel button {
        display: none;
    }

    nav {
        display: block !important;
        width: auto;
        *width: 810px;
        clear: right;
        float: right;
        position: static;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        border: none;
        /*background: url('../img/@1x/nav-wide-shadow.png') no-repeat bottom center;
        background-size: 703px 8px;
        padding-bottom: 8px;*/
        margin-right: 0px;
    }
    .nav-shadow {
        display: block;
        width: 650px;
        vertical-align: top;
    }
    ul.top-level-nav {
        padding: 0;
        border: 1px solid #eaeaea;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        background: url('../img/@1x/nav-wide-bgrd.png') repeat-x top;
        background-size: 5px 14px;
    }
    ul.top-level-nav li {
        display: inline-block;
        zoom: 1;
        *display: inline;
        position: relative;
    }
    ul.top-level-nav a {
        padding: 0 20px;
        display: inline-block;
        zoom: 1;
        *display: inline;
        border: none;
        background: url('../img/@1x/nav-wide-divider.png') no-repeat right center;
        background-size: 1px 21px;
    }
    ul.top-level-nav .current-page a {
        background: url('../img/@1x/nav-wide-divider.png') no-repeat right center;
        background-size: 1px 21px;
    }
    ul.top-level-nav a.nav-last {
        background: none;
    }
    ul.second-level-nav {
        display: none;
        margin: 0;
        position: absolute;
        top: 36px;
        left: -5px;
        background: #fff;
        border: 1px solid #eaeaea;
        border-top: none;

        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;

        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0;
        border-top-left-radius: 0;

        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-right-radius: 0;

        -moz-box-shadow: 0 0 4px -2px #eaeaea;
        -webkit-box-shadow: 0 0 4px -2px #eaeaea;
        box-shadow: 0 0 4px -2px #eaeaea;
    }
    ul.third-level-nav {
        display: none;
        margin: 0;
        position: absolute;
        /*top: 36px;*/
        left: -5px;
        background: #fff;
        border: 1px solid #eaeaea;
        border-top: none;

        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;

        -moz-border-radius-topleft: 0;
        -webkit-border-top-left-radius: 0;
        border-top-left-radius: 0;

        -moz-border-radius-topright: 0;
        -webkit-border-top-right-radius: 0;
        border-top-right-radius: 0;

        -moz-box-shadow: 0 0 4px -2px #eaeaea;
        -webkit-box-shadow: 0 0 4px -2px #eaeaea;
        box-shadow: 0 0 4px -2px #eaeaea;
    }
    ul.second-level-nav li {
        display: block;
        background-color: #fff;
        background-position: 95% center;
    }
    ul.second-level-nav a {
        background: none;
        margin: 0;
        width: 180px;
    }
    ul.second-level-nav li:hover {
        background-color: #eaeaea;
    }
    .current-page ul.second-level-nav {
        display: none;
    }
    #aag.full-width-ul {
        text-align: center;
    }
    #aag.full-width-ul li {
        display: block;
    }


}

@media only screen and (min-width: 60em) {
    #aag.full-width-ul {
        text-align: justify;
    }
    #aag.full-width-ul li {
        display: inline-block;
        zoom: 1;
        *display: inline;
        *padding: 0 10px;
    }
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

.fb-like-bg{
	background-image: url("../img/@1x/twitter-row-facebook.png");
	display: table-cell;
	height: 123px;
	text-align: center;
	vertical-align: middle;
	width: 289px;
}

.fb-like{
	display: inline-block;
	top:10px;
}

#full-width-row #bottom-panels-3up { margin-bottom:0px; }
#full-width-row #bottom-panels-3up .container-inner { padding-bottom:0px; }